<!DOCTYPE html>
<html class="no-js">
    <head>
        <meta charset="utf-8" />
        <title>Eterna | Negocios y Desarrollos</title>
        <link rel="stylesheet" type="text/css" href="css/styles.css">
        <script type="text/javascript" src="js/modernizr.js"></script>
    </head>
    <body class="bodyQuienes">
        <section id="contenedor">
            <aside id="lateral">
                <h1><a href="index.php">Eterna</a></h1>
                <div id="idioma">
	                <a href="english/"><img src="images/fondos/british-flag.png" /></a> - <a href="#espanol"><img src="images/fondos/spanish-flag.png" /></a>
                </div>
                <nav id="nav">
                    <ul>
                        <li id="navQuienes"><a href="index.php">¿Quiénes Somos?</a></li>
                        <li id="navQuienes"><a href="consultoria.php">Áreas de Negocios</a>
                            <ul>
                                <li id="navConsultoria"><a href="ganaderia.php">Ganadería</a></li>
                                <li id="navConsultoria"><a href="carbon-vegetal.php">Carbón Vegetal</a></li>
                                <li id="navConsultoria"><a href="cana-dulce.php">Caña Dulce</a></li>
                                <li id="navConsultoria"><a href="bovinos.php">Bovinos</a></li>
                                <li id="navConsultoria"><a href="aserraderos-y-tornerias.php">Aserraderos y Tornerías</a></li>
                                <li id="navConsultoria"><a href="administracion-de-campos.php">Administración de Campos</a></li>
                                <li id="navConsultoria"><a href="consultoria.php">Consultoría</a></li>
                            </ul>
                        </li>
                        <li id="navQuienes"><a href="#">Noticias</a></li>
                        <li id="navQuienes"><a href="contactos.php">Contactos</a></li>
                    </ul>
                </nav>
            </aside>
            <section id="principal">
                <section id="slideshow">
                    <img src="images/slideshow/1.jpg" class="active">
                    <img src="images/slideshow/2.jpg">
                    <img src="images/slideshow/3.jpg">
                    <img src="images/slideshow/4.jpg">
                    <img src="images/slideshow/5.jpg">
                    <img src="images/slideshow/6.jpg">
                    <img src="images/slideshow/7.jpg">
                </section>
                <section id="contenido" class="quienesSomos">
                    <h1>La Empresa</h1>
                    <div id="texto">
                        <p><strong>Eterna Agroganadera Industrial Sociedad Anónima,  situada en la Ciudad de Mariano Roque Alonso</strong> – Paraguay. Fue constituida el 25 de Julio del año 2.000, por una familia con visión empresarial y expectativas de crecimiento, con el fin de dar oportunidad al <strong>desarrollo agropecuario</strong>. Tomando como referencia los rubros que  acarrean mayores ingresos para el país, que son la <strong>Agricultura y la Ganadería</strong>, gracias a la invaluable riqueza natural existente.</p>
                        <p>El enfoque principal es la Explotación Ganadera que consiste en la <strong>cría, engorde y comercialización</strong> de ganado vacuno, contando con campos tanto en la Región Oriental como en la Región Occidental. Con el correr de los años fue incursionando en nuevos sectores del área,  tales como, la <strong>elaboración y comercialización de Carbón Vegetal</strong>, trabajos de elaboración en base a Madera de Palo Santo (artesanías), además de la <strong>producción de Caña de Azúcar</strong>. Para dichas actividades cuenta con los requerimientos exigidos por las instituciones pertinentes. 
</p>
                    </div>
                    <h1>Visión</h1>
                    <div id="texto">
                        <p>Ser una empresa líder en el mercado nacional e internacional, de <strong>gerenciamiento y administración</strong> de grandes fondos en <strong>recursos naturales e industriales</strong>. Produciendo y exportando recursos para el mundo.</p>
                    </div>
                    <h1>Misión</h1>
                    <div id="texto">
                        <p>Somos una empresa <strong>eficiente e innovadora</strong> que busca un crecimiento constante y sustentable, ofreciendo una plataforma de <strong>servicios estratégicos</strong> que fortalezcan la capacidad <strong>competitiva</strong> y promuevan la <strong>rentabilidad</strong> agroganadera e industrial, impulsando siempre el <strong>desarrollo del RRHH</strong>,  el respeto al medio ambiente y un gran compromiso con el País.</p>
                    </div>
                       <h1>Objetivos</h1>
                      <div id="texto">
                       <p>- Dedicarnos principalmente a la <strong>producción, industrialización y comercialización</strong> de todo tipo de productos <strong>agropecuarios y minerales</strong>, y a su distribución <strong>nacional e internacional</strong>.<br />
                        - <strong>Captar capitalistas</strong> en base a proyectos  complejos y factibles, de manera que en un plazo determinado se <strong>logren las metas establecidas</strong>.</p>
                    </div>
                </section>
            </section>
        </section>
        <footer id="pie">
            <a href="http://linco.com.py/" title="Desarrollado por Linco" target="_blank">Linco</a>
        </footer>
        <script type="text/javascript" src="js/jquery-1.8.3.min.js" ></script>
        <script type="text/javascript">
        function slideSwitch(divId)
        {
        	var $active = $(divId + ' img.active');
        	
        	if ( $active.length == 0 ) $active = $(divId + ' img:last');
        	
        	var $next =  $active.next('img').length ? $active.next('img')
        		: $(divId + ' img:first');
        	
        	$active.addClass('last-active');
        	
        	$next.css({opacity: 0.0})
        		.addClass('active')
        		.animate({opacity: 1.0}, 1000, function() {
        			$active.removeClass('active last-active');
        		});
        }
        
        /* Hacemos correr los slideshows */
        $(function()
        {
        	setInterval( "slideSwitch('#slideshow')", 5000 );
        });
        </script>
    </body>
</html>